body {background: url('http://i239.photobucket.com/albums/ff220/lynn_l_s/136zp9k6q36kj.jpg');
}
table.one
{
table-layout: automatic
}
table.two
{
table-layout: fixed
}
h1,h2,h3 {color: Navy; text-align: center}
p {text-indent: left; font-family: sans-serif; font-size: 100%; color: Black}
a:link {color: Red}
a:visited {color: Green}
a:hover {font-size: 120%; color: blue}
a:active {color: #0000FF}